{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3d7c60ed-c139-4fe2-9427-9d71ab81be08",
            "type": "STRING",
            "value": "<td xmlns=\"http://www.w3.org/1999/xhtml\"><p class=\"tAL\">2007<\/p>\n<\/td>\t<td xmlns=\"http://www.w3.org/1999/xhtml\">\n<p class=\"tAL\">SREM port number of the transport protocol  (see ETSI TS 103 248 [16])<\/p><\/td>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3d7c60ed-c139-4fe2-9427-9d71ab81be08",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3d7c60ed-c139-4fe2-9427-9d71ab81be08"
}